<div class="container">
  <div>
    <div  *ngFor="let product of p " @enterState >
      <app-product  [product] = 'product'></app-product>
    </div>
  </div>
  <hr>
  <button [ngClass]="'no-hidden'" *ngIf="showGoUpButton" class="btn btn-outline-info" (click)="scrollTop()">SUBIR</button>
</div>

